﻿
body {background:rgba(255,255,255,0.9) url('../images/bg3.jpg') no-repeat fixed top; font-family:Verdana, Helvetica, sans-serif; position:relative; margin-left:0; margin-right:0; margin-top:0px; margin-bottom:0px; text-align:center}

#wrapper {margin:0px auto; width:1000px; text-align:center; position:relative; background-color:rgba(255,255,255,0)}

#top-nic {height:270px; width:1000px}

#top {background-color:rgba(255,255,255,0); border:0px blue solid}

/*#top-picture {margin:-260px 0 0 -51px; position:absolute; z-index:-1}*/

#top-logo {margin:-220px 0 0 750px; position:absolute}

#top-nav {width:auto; position:absolute; margin:-270px 0px 0px 120px}
#top-nav a {padding:5px; color:black; margin:0 10px; box-shadow:navy 0px -2px 0px; /*transition:background 0.3s linear 0s, color 0.3s linear 0s*/}
#top-nav ul {width:auto}
#top-nav li {padding:5px 0 0 0; float:left; list-style-type:none}
#top-nav a:hover {padding:5px; /*background-color:blue; color:white;*/ box-shadow:black 0px 5px 5px}
#top-nav a:link {text-decoration:none}

/*#banner {clear:both; width:1000px; height:80px; background-color:#A9D6FF}*/

#aktuality {clear:both; padding:30px; margin:0px auto; text-align:center; background-color:#EFEFEF /*#A9D6FF*/; border:0px white solid}
#aktuality img {box-shadow:black 4px 6px 20px; border-radius:5px; border:5px 1px 1px 1px black solid}

/* #clenove {clear:both; padding:30px; margin-top:30px; text-align:left; background-color:rgba(255,255,255,0.9); box-shadow:black 2px 4px 6px; border:1px silver solid;}
#clenove img {box-shadow:black 0px 0px 20px; background-color:white; padding:7px; margin:0 7px;}*/

#clenove {clear:both; padding:30px; margin-top:30px; text-align:left; background-color:rgba(255,255,255,0.9); box-shadow:black 2px 4px 6px; border:1px silver solid}
#clen-obal {text-align:center; margin-bottom:30px}
.clen img {box-shadow:black 0px 0px 10px; height:100px; /*width:80px;*/ }
.clen {display:inline-block; margin:0 10px 20px 10px; /*transition: all 1s;*/ }
.clen-ok img {box-shadow:black 0px 0px 10px; height:100px; /*width:80px;*/ }
.clen-ok {display:inline-block; margin:0 10px 20px 10px; /*transition: all 1s;*/ }
.clen-ok img:hover {border-radius:5% 5% 10% 10%; box-shadow:navy 0px 0px 5px}

#vysledky {clear:both; padding:30px; margin-top:30px; text-align:left; background-color:rgba(255,255,255,0.9); box-shadow:black 2px 4px 6px; border:1px silver solid; overflow:hidden}
#vysledky p {text-shadow:0.3px 0.3px 0.3px gray; text-align:justify}
#vysledky strong {color:maroon}
.vysledky-mikula img {float:right; margin:-419px 0 0 685px; position:absolute}
.vysledky-malinsky img {float:right; margin:-1030px 0 0 750px; position:absolute}
.vysledky-horak img {float:right; margin:-469px 0 0 730px; position:absolute}

#rok_2020 {display:block} /*prvni polozka je zobrazena*/
.polozka {display:none} /* polozky nejsou zobrazeny */
.roky {}
.roky a {border:1px black solid; padding:5px; background-color:white; text-decoration:none}
.roky a:hover {background-color:aqua}

#kalendar {clear:both; float:left; padding:30px; margin-top:30px; text-align:left; background-color:rgba(255,255,255,0.9); width:540px; height:510px; box-shadow:black 2px 4px 6px; border:1px silver solid}

#kontakty {float:right; padding:30px; margin-top:30px; text-align:left; background-color:rgba(255,255,255,0.9); width:300px; height:510px; margin-bottom:30px; box-shadow:black 2px 4px 6px; border:1px silver solid}
#kontakty li {list-style-type:circle}

#footer {clear:both; margin-top:30px; width:100%; text-align:center; background-color:blue; color:silver; box-shadow:black 2px 4px 6px; border:0px silver solid; height:22px}
#footer a:link {text-decoration:none; color:white}
#footer a:visited {text-decoration:none; color:white}
#footer a:active {text-decoration:none; color:white}
#footer a:hover {text-decoration:none; color:red}

#sponzori {clear:both; padding:30px; margin-top:0px; text-align:center; background-color:rgba(255,255,255,0.5); border-radius:0% 0% 10px 10px; box-shadow:black 0px 4px 6px}
#sponzori img {height:100px}

.havlis {color:white}

hr {clear:both}

img {border:none}

h1 {xx-large; color:blue; text-shadow:1px 2px 3px gray}
h2 {x-large; color:red; text-shadow:1px 1px 1px gray}
h3 {large; color:green; text-shadow:0.5px 0.5px 0.5px gray}
h4 {medium; color:maroon; text-shadow:0.3px 0.3px 0.3px gray}

.scrollToTop {width:100px; height:130px; padding:10px; text-align:center; background:white; font-weight:bold; color:#444; text-decoration:none; position:fixed; top:40px; right:40px; display:none; background:url('../images/') no-repeat 0px 20px}
.scrollToTop:hover {text-decoration:none}

/*.flip {height:120px; width:80px; position:relative; margin:0px auto; -webkit-perspective:500; -moz-transform-style:preserve-3d; -moz-transform:perspective(500px)}
.flip > div {line-height:100px; text-align:center; font-size:80px; background:#0D6AB7; color:#fff; transition:all 1s; transform:rotateY(0deg)}
.flip:hover > div {transform:rotateY(180deg)}
.flip .predni {z-index:1; position:relative; width:100%; height:100%}
.flip .zadni {position:absolute; top:0; left:0; width:100%; height:100%; transform:rotateY(-180deg); background:#DA3F94}
.flip:hover .zadni {transform:rotateY(0deg); z-index:1}*/

